@charset "utf-8";
* { padding:0; margin:0;
    font-family:Verdana, Geneva, Arial, Helvetica, "Nimmbus Sans L", sans-serif;
}
ul {list-style:none}
ul, ol {margin-left:20px}
body {
	font-size:12px;
	color : #000000;
	background-color:#fff;
}
form, fieldset {border:none}
/*#################### GLOBAL BEGIN ####################*/
a:link,
a:active {
	color: #005CAB;
	text-decoration : none;
}
a:hover,
a:visited {
	color: #11336f; /* 1D54B2 005CAB */
	text-decoration : none;
}
/* ++++++++++++++++++++ */
table {
	color: #000;
	border: none;
}
th {color:#fff}
td {color:#000}
h1 {
	color:#333;
	font-size:18px;
	padding:8px 0;
}
h2 {
	color:#444;
	font-size:16px;
	padding:6px 0;
}
h3,h4,h5,h6 {
	color:#444;
	font-weight:bold;
	font-size:14px;
	padding:2px 0;
}
h6 {
	color:#444;
	font-size:12px;
}
hr {
	color:white;
	height:0px;
	border:none;
	border-bottom:1px solid #c0cfe4;
	margin:5px 0;
}
img {border:0}
pre {white-space:normal}
/* ++++++++++++++++++++ */
.clearfloat, .clear, .clearer {
	clear:both;
	height:0px;
	font-size:1px;
	line-height:0px;
}
.cl-left  { clear:left;  }
.cl-right { clear:right; }
.line {
	clear:both;
	height:0px;
	font-size:1px;
	line-height:0px;
	border-bottom:1px solid #C0CFE4;
}
/*#################### GLOBAL END ####################*/
#mainWrapper {
	margin:0 auto;
	width:1100px;
	/*background: #ffffff url(../img/middle-bg2.gif) 0 0 repeat-y;*/
}
/*#################### TOP ####################*/
#topWrapper {
	position:relative;
}
#topGraphicsWrapper {
	position:relative;
	overflow:hidden;
	height:350px;
}
#topGraphicsWrapper #fading_image {
	position:absolute;
	top:0; left:0;
	width:1100px; height:350px;
}


#topGraphicsWrapper #slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:1;
    opacity:0.0;
}

#topGraphicsWrapper #slideshow IMG.active {
    z-index:3;
    opacity:1.0;
}
#topGraphicsWrapper #slideshow IMG.last-active {
    z-index:2;
}

#topWrapper #highlightsWrapper {
	position: absolute;
    z-index:9;
	top: 1px;
	left: 50%;
}
#topWrapper #highlightsWrapper * {
	text-align: center;
	color: darkred;
	color: #1a3a95;
	text-shadow: 0 0 5px white;
}

#topWrapper #highlightsWrapper #highlights {
	position: relative;
	left: -50%;
	padding: 0 10px 10px;
/*	background: rgba(255, 255, 255, .1);
	box-shadow: 0 0 5px white;*/
}


#breadcrumbsWrapper {
	display:block;
	font-size:10px;
	color:#ffffff;
	position:absolute;
	left:486px;
	bottom:-2px;
	width:540px;
	height:15px;
	overflow:hidden;
	white-space:nowrap;
	z-index:5;
}
#breadcrumbsWrapper a {
	color:#bcf;
}
#breadcrumbsWrapper a:hover {
	color:#fff;
}

/*#################### LEFT begin ####################*/
#leftWrapper {
	padding:0 10px 10px 10px;
	width:270px;
	height:900px;
	background:url(../pic/pole_left_backgr.gif) top right no-repeat scroll;
}
#leftArea {
	padding:10px 2px 10px 15px;
}
#floatingTitle {
	position:absolute;
	left:-25px;
}
.rssFeed {
	float:right;
	padding:6px 0 0 0;
}
.booking-uz-gov-ua {
	background:#74a7c4 url(../../lz/promo/booking.uz.gov.ua-bg-v.gif) -10px -6px no-repeat scroll;
	padding-left:50px;
	height:269px;
	width:220px;

}
.booking-uz-gov-ua iframe {
	display: block;
	position:relative;
	height:269px;
	width:220px;
	margin:0 auto;
	z-index:9;
}

/*#################### CONTENT begin ####################*/
#middleWrapper {
	float:none;
	width:969px;
	background:transparent url(../img/content-bg-narrow.gif) 68px 0 no-repeat;
	clear:both;
}
#contentWrapper {
	width:700px;
	padding:10px 10px 10px 100px;
	background:url(../pic/pole_right_backgr.gif) 0 0 no-repeat scroll;
}
#contentWrapperWider {
	width:790px;
	padding:10px;
	background:#fff;
}
/*++++++++++ Content Controls ++++++++++*/
#contentControls {
	float:right;
	width:auto;
	clear:both;
	padding-bottom:1px;
	border-bottom:1px solid #B5C6DF;
	margin:0 0 5px 20px;
}
.printIcon, .pdfIcon {
	width:auto;
	font-size:10px;
}
.printIcon a, .pdfIcon a {
	display:block;
	overflow:hidden;
}
.printIcon a span, .pdfIcon span {
	width:16px;
	height:14px;
	cursor:pointer;
	display:block;
	float:left;
	background:white url(../img/print.gif) no-repeat 0 0;
}
.pdfIcon span {
	background-image:url(../img/pdf.gif);
}
.printIcon a:hover span, .pdfIcon a:hover span {
	background-position:0 100%;
}

/*++++++++++ Sitemap ++++++++++*/
div.csc-sitemap ul {
	font-size: 14px;
	font-weight: bold;
	list-style: outside;
	margin: 0 0 10px 10px;
}
div.csc-sitemap ul li ul {
	list-style: none;
	font-size: 12px;
	margin: 0 0 5px 15px;
}
div.csc-sitemap ul li ul li ul {
	font-weight: normal;
	margin: 0 0 0 15px;
}
/* SEARCH */
.tx-indexedsearch-searchbox fieldset {border:none}
.tx-indexedsearch-searchbox select {margin:2px 0}
.tx-indexedsearch .tx-indexedsearch-browsebox LI {display:inline; margin-right:5px}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {width:100px}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {width:150px}
.tx-indexedsearch .tx-indexedsearch-whatis {margin-top:10px; margin-bottom:5px}
.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw {font-weight:bold; font-style:italic}
.tx-indexedsearch .tx-indexedsearch-noresults {text-align:center; font-weight:bold}
.tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr {font-style:italic}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {color:red}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {background:#eee}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead {margin-top:20px; margin-bottom:5px}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 {margin-top:0px; margin-bottom:0px}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD {background:#cccccc; vertical-align:middle}
.tx-indexedsearch .tx-indexedsearch-res .noResume {color:#666}
.tx-indexedsearch .tx-indexedsearch-category {background:#ccc; font-size:16px; font-weight:bold}
/* Additional styles, needed for the tableless template_css.tmpl (styles don't conflict with the original template) */
.tx-indexedsearch .res-tmpl-css {clear:both; margin-bottom:1em}
.tx-indexedsearch .searchbox-tmpl-css LABEL {margin-right:1em; width:10em; float:left}
.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css {letter-spacing:0; font-weight:normal; margin-top:-1.2em; float:right}
.tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd {float:left}
.tx-indexedsearch .info-tmpl-css dd.item-mtime {float:none}
.tx-indexedsearch .info-tmpl-css dd.item-path {float:none}

/*++++++++++ Images ++++++++++*/
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
	/*margin-left:0px;*/
}
div.csc-textpic {
	clear:both;
}
.csc-textpic-caption {
	color:#555;
	font-size:11px;
	padding:5px 0 0 0;
}

.csc-textpic-caption {
	color:#555;
	font-size:11px;
	padding:5px 0 0 0;
}
.csc-linkToTop {
	padding:5px 15px;
	background:center left url(../pic/arrow-up.gif) no-repeat;
}
.csc-linkToTop a {
	padding-right:15px;
	background:center right url(../pic/arrow-up.gif) no-repeat;
}

/* Common elements */

.bodytext, .align-left, .align-right, .align-justify, .align-center {
	color:#000000;
	margin:4px 0;
	/*text-align:left;*/ /* commented out by maqs on 16.04.2014 */
	text-indent:0;
}
.align-justify	{text-align:justify;}
.align-right, .align-right *	{text-align:right;}
.align-left, .align-left *	{text-align:left;}
.align-center, .align-center *	{text-align:center;}
/*++++++++++ Tables ++++++++++*/
th .bodytext {
	text-align:left;
}
.contenttable td {
	padding-right:5px;
}
/* вже не пам'ятаю для чого це робилося... може для коректування розміщення картинок головної сторінки... */
.contenttable .contenttable td {
	border-collapse:collapse;
}
iframe.rozkladSearch, iframe.tabloFrame, iframe.mailFrame{
	width:100%;
	height:1555px;
	margin:0;
	padding:0;
	border:0;
}
iframe.mailFrame {
	height:500px;
}

#contentWrapper ul, #contentWrapperWider ul { 
	list-style:outside url(../../lz/img/bullet-blue-circle.gif);
	margin:0 0 10px 20px;
}
#contentWrapper ul li, #contentWrapperWider ul li { 
	padding: 1px 0;
}
#contentWrapper ul li img, #contentWrapperWider ul li img { 
	margin: -1px 0 -3px 0;
	display: inline-block;
}

#contentWrapper .csc-header-pidrozdily h1, #contentWrapperWider .csc-header-pidrozdily h1 {
	border-bottom:2px dotted #3ea6ef;
	color:#8A0020;
	font-size:18px;
	padding:8px 0;
	margin-bottom:10px;
}
#contentWrapper .csc-header-date {
	color:#666;
	font-size:11px;
}
/* Frame 2 - червона рамка */
#contentWrapper .csc-frame-frame2 {
	padding:10px;
	border: 1px solid #ebccd1;
	background-color: #f2dede;
	color: #a94442;
}
#contentWrapper .csc-frame-frame2 a {
	color: #8A0020;
}
table.csc-uploads {
	border-collapse:collapse;
}
table.csc-uploads td {
	border:1px solid #CCC;
	background:#EEE;
}
table.csc-uploads td p {
	padding:1px 5px;
}
table.csc-uploads td.csc-uploads-fileSize, table.csc-uploads td.csc-uploads-icon {
	background:#CCC;
	font-size:0.8em;
	font-weight:bold;
	padding:2px 5px;
}
/*#################### CONTENT end ####################*/

/*#################### Footer begin ####################*/
#bottomContent {
	padding:5px;
	text-align:center;
	font-size:13px;
	color:#666;
}
#bottomContent a {
	#color:#333;
	font-weight:bold;
	padding:2px 3px;
}
#bottomContent a:hover {
	background:#d3edff;
	color:#111;
}
#bottomContent img {padding:0 15px}
#bottomContent table {
	margin:0 auto;
	float:right;
}

#footerWrapper {
	font-size: 11px;
	padding:0 10px;
	text-align:center;
	color: #666;
	padding:120px 0 10px 0;
	background: url("../pic/main_work2_12.jpg") no-repeat scroll 0 0 transparent;
}
#footerWrapper a {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
#poweredByWrapper {
	background:#FFF;
	font-size:10px;
	padding:5px;
	color:#999;
	text-align:center;
	clear:both;
}
#poweredByWrapper img {
	margin:0 10px;
	vertical-align:top;
}
#poweredByWrapper span {display:inline-block;padding:0;vertical-align:top;height:20px;}
#poweredByWrapper a.pwr {
	display:inline-block;
	margin:0 10px;
	background:transparent 0 0 no-repeat;
	height:20px;
	width:73px;
	background-image:url(../../lz/logos/powered-by-small-css.jpg);
}
/*
@keyframes mymove
{
from {background-color:red;}
to {background-color:blue;}
}*/
#poweredByWrapper a  {
    transition: all 0.5s ease-in-out 0s;
    transform: rotateZ(0deg);
}


/*#poweredByWrapper a  {transition: all 1s ease-in-out 0s; animation:mymove 5s infinite; background:red;}*/
#poweredByWrapper a.debian {width:41px;background-position:0px 0px}
#poweredByWrapper a.apache {width:73px;background-position:-85px 0px}
#poweredByWrapper a.mysql  {width:55px;background-position:-158px 0px}
#poweredByWrapper a.php    {width:24px;background-position:-213px 0px}
#poweredByWrapper a.typo3  {width:44px;background-position:-41px 0px}

/*#poweredByWrapper a:hover  {
    transition: all 1s ease-in-out 0s;
    transform: rotateZ(360deg);
}*/
#poweredByWrapper a.debian:hover {background-position:0px 100%}
#poweredByWrapper a.apache:hover {background-position:-85px 100%}
#poweredByWrapper a.mysql:hover  {background-position:-158px 100%}
#poweredByWrapper a.php:hover    {background-position:-213px 100%}
#poweredByWrapper a.typo3:hover  {background-position:-41px 100%}

#poweredByWrapper a span {display:none}

#underPageWrapper {
	background:#FFF;
	font-size:11px;
	color:#111111;
	text-align:center;
}
#underPageWrapper table {margin:0 auto}
/*#################### Footer end ####################*/






/*#################### NAVIGATION ####################*/

#quickNavWrapper {
	/*float:left;
	vertical-align:middle;
	padding:8px 5px 0 5px;
	background:#d0d0d0 url(../img/body-bg.gif) 0 0 repeat-x;*/
	font-size:9px;
}
#quickNavWrapper a {
	/*display:block;
	float:left;*/
	vertical-align:middle;
	padding:5px;
	margin:0;
}
#quickNavWrapper a span {
	vertical-align:top;
}
#quickNavWrapper .quickNavText {
	padding:0px 0px 5px 0px;
}

#quickNavWrapper li a {
	width:16px;
	height:16px;
	display:block;
	clear:none;
	float:left;
	margin:0 19px 0 0;
	padding:0;
	overflow:hidden;
	background: url(../pic/quicknav_sprite.png) no-repeat scroll 0 0 transparent;
	transition: opacity 0.25s ease-in-out;
}
#quickNavWrapper li.quicknav-home a 		{background-position:0px 0}
#quickNavWrapper li.quicknav-sitemap a 	{background-position:-16px 0}
#quickNavWrapper li.quicknav-contacts a 	{background-position:-32px 0}
#quickNavWrapper li.quicknav-facebook a 	{background-position:-48px 0}
#quickNavWrapper li a:hover {
	background-image: url(../pic/quicknav_sprite_hover.png);
}





/* ##### navigation (menu on top) ##### */

#navWrapper {
	background: white url(../pic/main_work4_08.jpg) 0 0 no-repeat;
	width: 620px;
	z-index: 1;
}
#navWrapper ul {
	display:block;
	margin:0;padding:0;
	z-index:1;
}
#navWrapper ul.level1 {
	display: block;
	float: left;
	width: auto/*785px*/;
	padding: 0;
	margin: 0;
	font-weight: bold;
	letter-spacing: 0px;
	position: relative; /* спричиняє появу картинок меню 1-ого рівня поверх 2-ого в IE8 */
	z-index: 1;
	height: 60px;
}

/* first level (images) */
#navWrapper ul.level1 li {
	position: relative;/*  щоб підменю розташовувалося відносно батьківського елементу */
	padding:0;
	/*margin:0 6px 0 0;*/
    margin:0;
	float: left;
	list-style: none;
}
/* нове */
#navWrapper ul.level1 li a {}
#navWrapper ul.level1 li.last a {/*background: transparent;*/}
#navWrapper ul.level1 li a.top {}
#navWrapper ul.level1 li:hover {}
#navWrapper ul.level1 li:hover a {/*color: #000;*/}
#navWrapper ul.level1 li.active a {/*color: #f15c30;*/}

/* ЯКАСЬ ХРЄНЬ ТУТ */
#navWrapper ul li.top a.top_link,
#navWrapper ul li.act a.top_link {
	display:block;
	float:left;
	cursor:pointer;
	/*padding:7px 9px 0px 8px;
	color:white;
    height:21px;
    padding:0;
	text-decoration:none;*/
}
#navWrapper ul li.top a.top_link:hover,
#navWrapper ul li.act a.top_link {
	/*background:#7a99d4 url(../img/nav-hover.gif) 0 0 repeat-x;
	color:#0c265a; */
}

#navWrapper ul li.act a:hover {color:#000}

#navWrapper ul li a {
	float:left;
	display:block;
	width:auto;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#navWrapper  ul li a { float: none; }
/* End IE5-Mac hack */

/* second level (1st dropdown) */
#navWrapper ul.level1 ul {
	position:absolute;
	/*visibility:hidden;*/
	border-left:1px solid #999;
	border-top:1px solid #999;
	border-right:1px solid #999;/*c0cfe4*/
	background:#efefef;
	padding:0;margin:0;
	top:30px; /* змістити на висоту елементу меню першого рівня */
	left:0px;
	width: 168px;
	z-index:5;
}
#navWrapper ul.level1 ul ul {width:260px;}

/* resetting first level */
#navWrapper ul.level1 li:hover li, #navWrapper ul.level1 li:hover li a {/*color:#666;*/}

/* submenu markup */
#navWrapper ul.level1 li li {width:100%;/*color:#666;*/}
#navWrapper ul.level1 li li.last {/*border-bottom:1px solid #d7d7d7;*/}
#navWrapper ul.level1 li li a {/*padding:5px 5px 5px 10px;*/}
#navWrapper ul.level1 li:hover li:hover a {/*background:#f6f6f6;color:#000;*/}
#navWrapper ul.level1 li:hover li.active a {/*color:#f15c30;*/}
#navWrapper ul.level1 li li a.top {/*padding-right:15px;background:url(http://techblog.procurios.nl/l/nl/library/download/34536) no-repeat 95% 50%;*/}
#navWrapper ul.level1 li:hover li:hover a.sub {/*background: #f6f6f6 url(http://techblog.procurios.nl/l/nl/library/download/34536) no-repeat 95% 50%;*/}






#navWrapper ul.level3 {
	/*position:absolute;
	top:0px;
	left:0px;
	visibility:hidden;*/
	border-left:1px solid #999;
	border-top:1px solid #999;
	border-right:1px solid #999;/*c0cfe4*/
	background:#efefef;
	z-index:20;
    /*filter:alpha(opacity=90);*/
}
#navWrapper  ul.level2 li, #navWrapper ul.level3 li {
	border-bottom:1px solid #999;/*c0cfe4*/
	float:none;
	margin:0;
	padding:0;
	/*width:150px;*/
}
#navWrapper ul.level3 li {
	/*width:300px;*/
	/*border-bottom:1px solid #999;
	position:relative;*/
}
#navWrapper  ul.level2 li a {
	color:#444;
	padding:5px 9px 5px 5px;
	font-weight:bold;
	font-size:11px;
}
#navWrapper  ul.level2 li a.has-sub {
	background:url(../pic/nav/has-sub.gif) right 50% no-repeat;
}
#navWrapper  ul.level2 li a.has-sub:hover {
	background-image:url(../pic/nav/has-sub-hover.gif);
}
#navWrapper ul.level3 li a {
	color:#000;
	padding:2px 5px 2px 5px;
	font-weight:normal;
	font-size:11px;
}
#navWrapper ul.level2 li a:hover,
#navWrapper ul.level3 li a:hover {
	background-color:#0b175f;
	color:#fff;
	text-shadow:1px 1px 8px #FFFFFF;
}














/*
	navigation bar - horizontal dropdown
	--------------------------------------------------
	PROTOFISH
*/

/* third level */
/* resetting second level */
#navWrapper ul.level1 ul ul{
	top:-1px;
	margin-left:0px;
}
/*#navWrapper ul.level1 li li li,
#navWrapper ul.level1 li li li a {color:#000;}
#navWrapper ul.level1 li li li:hover,
#navWrapper ul.level1 li li li:hover a {color:#fff;}*/
/* subsubmenu markup */
#navWrapper ul.level1 li:hover li:hover li:hover a {/*background:#e6e6e6;color:#000099;*/}
#navWrapper ul.level1 li:hover li:hover li.active a {color:#039;}
#navWrapper ul.level1 li:hover li:hover li:hover a.top {/*background:#e6e6e6 url(http://techblog.procurios.nl/l/nl/library/download/34536) no-repeat 95% 50%;*/}

/* fourth level */
/* resetting second level */
#navWrapper ul.level1 li:hover li:hover li:hover li,
#navWrapper ul.level1 li:hover li:hover li:hover li a {color:#7c7c7c;}
/* subsubmenu markup */
#navWrapper ul.level1 li:hover li:hover li:hover li:hover a {background:#ccc;color:#000;}
#navWrapper ul.level1 li:hover li:hover li:hover li.active a {color:#f15c30;}
#navWrapper ul.level1 li:hover li:hover li:hover li a.top {background:#e6e6e6;}
#navWrapper ul.level1 li:hover li:hover li:hover li:hover a.top {background:#ccc;}
/* show hide behaviour */
#navWrapper ul.level1 ul,
#navWrapper ul.level1 li:hover ul ul,
#navWrapper ul.level1 ul ul,
#navWrapper ul.level1 li:hover ul ul ul,
#navWrapper ul.level1 ul ul ul,
#navWrapper ul.level1 li:hover ul ul ul ul {
	position: absolute;
	left: -999em;
}
#navWrapper ul.level1 li:hover ul,
#navWrapper ul.level1 li li:hover ul,
#navWrapper ul.level1 li li li:hover ul,
#navWrapper ul.level1 li li li li:hover ul {
	left: -1px;
	z-index: 999;
}
/* show hide behaviour with protofish */
#navWrapper ul.level1 li.hover ul ul,
#navWrapper ul.level1 li.hover ul ul ul,
#navWrapper ul.level1 li.hover ul ul ul ul {
	position: absolute;
	left: -999em;
}
#navWrapper ul.level1 li.hover ul,
#navWrapper ul.level1 li li.hover ul,
#navWrapper ul.level1 li li li.hover ul,
#navWrapper ul.level1 li li li li.hover ul {
	left: -1px;
	z-index: 999;
}
/* hiding fifth level */
#navWrapper ul ul ul ul ul {display:none;}






/* Пошук */
#searchWrapper, #searchWrapperWider {
	width:340px;
	height:26px;
	background:transparent url(../pic/main_work4_05.jpg) 0 0 no-repeat;
	padding:30px 70px 4px 40px;
}
#searchWrapperWider {
	background-image:url(../pic/main_work4_05_wider.jpg);
}
#searchform {
	width:170px;
	float:left
}
.searchField, #sword {
	border:0;
	color:#333;
	background:#fff;
	font-size:11px;
	padding:4px 5px 3px 5px !important;
	padding:5px 5px 3px 5px;
	width:150px;
}
a img.searchbutton {float:left; margin-bottom:1px;}

#playAnthemn {
	display:block;
	font-size:10px;
	color:#ffffff;
	overflow:hidden;
	white-space:nowrap;
	padding: 8px 0 0 50px;
	float:left;
	width:100px;
}
#playAnthemn a {font-size:10px; color:#bcf}
#playAnthemn a:hover {color:#fff}
/* MENU styles end ***********************************************/









/* ******************** News LATEST ******************** */
.news-latest-item, .announcement-latest-item {
	border-bottom: 1px dotted #C0CFE4;
	margin-bottom: 5px;
	padding: 0 0 2px 0;
}
.news-latest-item p, .announcement-latest-item p {
	padding: 0;
	margin: 0;
	text-align:left;
	font-size:11px;
}

.news-latest-item h3 {
	font-size:12px;
	font-weight:normal;
	padding:2px 0 5px 0;
}
.announcement-latest-item h3 a {}
.announcement-latest-item h3 {
	text-align:left;
	font-size:12px;
	padding:0;
}


.news-latest-item h2 {
	font-size:12px;
	font-weight:normal;
	padding:2px 0 5px 0;
}
.announcement-latest-item h2 a {}
.announcement-latest-item h2 {
	text-align:left;
	font-size:12px;
	padding:0;
}
.news-latest-img a img {
	float:right;
	border:1px solid #C0CFE4;
	margin:0 1px 2px 2px;
	padding:1px;
}
.news-latest-date, .announcement-latest-date{
	font-size:11px;
	color:#666;
	font-weight:normal;
}
.news-latest-more {
	font-size:11px;
	text-align:center;
	margin-bottom:5px;
	padding-bottom:5px;
}
.news-latest-gotoarchive {
	font-size:11px;
	text-align:center;
	border-bottom:1px dotted #C0CFE4;
	margin-bottom:5px;
	padding-bottom:5px;
}
.news-amenu-item-year {
	font-weight:bold;
	list-style:none;
}



.news-latest-container-START {
	width:100%;
	width:700px;
	border-collapse:collapse;
}
.news-latest-container-START td td {
	padding:0 0 10px 10px;
}
.news-latest-item-START h2{
	text-align:left;
	font-size:14px;
}
.news-latest-item-START p {
	text-align:justify;
	text-align:left;
	font-size:12px;
}
.news-latest-item-START p.bodytext{
}
.news-latest-date-START {
	padding:3px 0;
	text-align:right;
}
.news-latest-img-block-START {
	text-align:right;
	width:105px;
}
.news-latest-container-START td.news-latest-title-block-START {
	padding-bottom:0px;
}

/* ******************** News LIST ******************** */
.news-list-container {}
.news-list-item, .announcement-list-item {
  margin: 0 0 10px 0;
}
.news-list-item h3, .announcement-list-item h3 {
  padding: 2px 0px 4px 0px;
}
.news-list-item h2, .announcement-list-item h2 {
  padding: 2px 0px 4px 0px;
}
.news-list-item .bodytext, .announcement-list-item .bodytext {
  padding: 0 10px;
  text-indent: 0;
  text-align: justify;
  margin:0;
  background: transparent url(../../lz/img/news-list-item-bg-blue.gif) 0 0 repeat-y;
}
.announcement-list-item .bodytext {
  margin:0;
}
.news-list-item a img, .announcement-list-item a img {
  float:right;
  border:1px solid #C0CFE4;
  margin:0 0 0 10px;
  padding:1px;
}
.news-list-date, .news-list-morelink {
  float:left;
  height:15px;
  padding-top:3px;
  color:#666;
  font-size:11px;
}
.news-list-date {
	padding:3px 10px 0 17px;
	background: transparent url(../pic/news-date.jpg) 0 3px no-repeat;
}
.news-list-item-bottom {
	clear: both;
	width: 100%;
}
/* ******************** News SINGLE ******************** */
.news-single-item  {
  margin-bottom: 5px;
}
.news-single-rightbox {
	padding-left:17px;
	color:#666;
	background: transparent url(../pic/news-date.jpg) 0 0 no-repeat;
}
.news-single-item h2 {
  font-weight:normal;
  color:#000;
  text-indent:20px;
}
.news-single-img {
  float:right;
  border:1px solid #C0CFE4;
  margin:0 0 5px 5px;
  padding:1px;
}
.news-single-bottom .news-single-img {
  border:none;
  float:none;
  padding:0;
  margin:0;
}
.news-single-bottom .news-single-img a {
  float:left;
  padding:2px;
}
.news-single-imgcaption {
  color:#555;
  font-size:10px;
  /*width:100%;*/
  text-align:center;
  padding: /*2px 0 0 */0;
}
.news-single-item p {
  text-indent:20px;
}

/* News PageBrowser */
.news-list-browse table {
  margin:0;
  padding:0;
}
.news-list-browse td a {
  padding:0 5px;
}
/* News common */
.news-list-item a img:hover, .news-single-img:hover, .news-latest-img a img:hover {
  border-color:#147cc7;
}
.news-prev-article, .news-next-article {
  display:block;
  font-size:11px;
  width:345px;
}
.news-prev-article {float:left}
.news-next-article {float:right; text-align:right}

/* Автодописувач назв станцій */
.suggestion_list {
	background: white;
	border: 1px solid #666;
	padding: 4px;
}
.suggestion_list ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.suggestion_list a {
	text-decoration: none;
	color: navy;
}
.suggestion_list .selected {
	background: navy;
	color: white;
}
.suggestion_list .selected a {
	color: white;
}
#autosuggest {
	width:200px;
	display: none;
}
#autosuggest ul, #autosuggest li {
	margin:0;
	padding:0;
	list-style:none;
}

#outdeted-ie {
	position:absolute;
	left:548px;
	top:250px;
	width:500px;
	height:66px;
	overflow:hidden;
	white-space:nowrap;
	font-size:11px;
	text-align:center;
	padding:2px;
	font-weight:bold;
	background:#CCC;
	border:1px solid #081466;
	opacity:0.6;
}

.ad_slider * {
	margin:0;padding:0;border:0;
}
/* // Easy Slider */
    /* image replacement 
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }*/
    /* // image replacement */
			
/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:270px;
		height:68px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		/*background:url(../images/btn_prev.gif) no-repeat 0 0;	*/
		}	
	#nextBtn a, #slider1next a{ 
		/*background:url(../images/btn_next.gif) no-repeat 0 0;	*/
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */







/* NAV 2011 */
/* ######### ######### ######### ######### ######### */
/* ######### DROPDOWN STYLING BEGIN ###### ######### */
/* ######### ######### ######### ######### ######### */
.ddsmoothmenu{
width:100%;
}
.ddsmoothmenu ul{
z-index:100;
}
/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}
/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
}
* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
}

.ddsmoothmenu ul li a:hover{
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass, .rightarrowclass{
	display:none;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
z-index:1;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}

/* ######### ######### ######### ######### ######### */
/* ######### DROPDOWN STYLING END ######## ######### */
/* ######### ######### ######### ######### ######### */

